@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Rubik:wght@800&display=swap');

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}

h1{
    padding-bottom: 1em;
}

#image-id{
    padding-top: 1em;
}
.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex: 1;
}

footer {
    text-align: center;
    padding: 1rem;
}